header {
    background-color: #171717;
    color: #ffffff;

    .ivana {
        color: #ffffff;
        font-size: 2rem;
        font-weight: bold;
        text-decoration: none;

        &:hover {
            text-decoration: none;
        }

        span {
            color: $red-color;
        }
    }

    nav {
        ul {
            li {
                display: inline-block;
                padding-left: 15px;
                @media (max-width: $screen-sm-max) {
                    margin-top: 15px;
                    margin-bottom: 15px;
                    float: none;
                }

                a {
                    padding: 8px 30px;
                    border-radius: 2px;
                    background-color: $bg-color;
                    color: #ffffff;

                    &:hover {
                        color: #ffffff;
                        text-decoration: none;
                    }
                }

                a.active {
                    background-color: $red-color;
                }
            }
        }
    }
}

.subheader {
    border-bottom: 3px solid $border-color;

    .headline {
        display: table;
        margin-bottom: -3px !important;
        border-bottom: 3px solid $red-color;
        font-size: 1.75rem;
    }
}
